### Function

# Gtk.test_accessible_check_property

#### Declaration [src]

    char*
    gtk_test_accessible_check_property (
      GtkAccessible* accessible,
      GtkAccessibleProperty property,
      ...
    )

#### Description [src]

Checks whether the accessible `property` of `accessible` is set to a specific value.

#### Parameters

`accessible` | `GtkAccessible`
| a `GtkAccessible`
| Ownership is not transferred to the callee
`property` | `GtkAccessibleProperty`
| a `GtkAccessibleProperty`
`...` | ``
| the expected value of `property`

#### Return value

Returns: `char*`
the value of the accessible property
Ownership of the data is transferred to the caller
The string is a NUL terminated UTF-8 string